package com.bocloud.cmp.provider.compute;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface NetWorkProvider extends SuperProvider {
    default BocloudResult list(){
        return new BocloudResult(false, "尚未实现");
    }
    default BocloudResult dvVlanGroupList(){
        return new BocloudResult(false, "尚未实现");
    }

    default BocloudResult dvPhyIfList(){
        return new BocloudResult(false, "尚未实现");
    }
}
